.nlsmenu {
    border-top:#bbbbbb 1px solid;
    border-left:#bbbbbb 1px solid;
    border-bottom:#999999 1px solid;
    border-right:#999999 1px solid;
    z-index:1; 
}

.nlsitemcontainer {height:30px; background-color:#EFEFEF;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);-moz-opacity:0.85;}
.nlsiconcell {width:22px;}
.nlssubmenucell{width:20px;}
.nlsitem {
    font-family: "Times New Roman", Times, serif;
    font-size:10pt;
    color:#333333;
    padding:2px 2px 2px 2px;
}

.nlsitemcontainerover {height:30px; background-color:#6d0000; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);-moz-opacity:0.85;}
.nlsiconcellover {width:22px;}
.nlssubmenucellover {width:20px;}
.nlsitemover {
    font-family: "Times New Roman", Times, serif;
    font-size:10pt;
    color:#bbbbbb;
    padding:2px 5px 2px 5px;
}

.nlsitemdisable {
    font-family: "Times New Roman", Times, serif;
    font-size:10pt;
    color:#999999;
    padding:2px 5px 2px 5px;
}

.nlsseparatorcontainer {padding-left:28px;}
.nlsseparator {
    height:5px;
    background-image:url(img/separator.gif);
    background-position:center center;
    background-repeat:repeat-x;
}

.mtopleft {height:0px; width:0px;}
.mtopright {height:0px; width:0px;}
.mbottomleft {width:0px; height:0px;}
.mbottomright {width:0px; height:0px;}
.mtop {height:0px;}
.mbottom {height:0px;}
.mleft {width:0px;}
.mright {width:0px;}

.horzshadow { -moz-opacity:0.85;background-repeat:no-repeat; background-image:url(img/hshadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.vertshadow { -moz-opacity:0.85;background-repeat:no-repeat; background-image:url(img/vshadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.cornshadow { -moz-opacity:0.85;background-repeat:no-repeat; background-image:url(img/cornershadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
